Want to protect your cyber security and still get fast solutions? Ask a secure question today.Go Premium

x
  • Status: Solved
  • Priority: Medium
  • Security: Public
  • Views: 259
  • Last Modified:

jsp and j2ee

Hello Experts,
I  have j2sdk1.4.2_04 already installed, Do i need to install j2ee to be able
to run jsp pages?

Or what is the difference between j2sdk1.4.2_04 and j2ee
0
komlaaa
Asked:
komlaaa
  • 2
2 Solutions
 
sajuksCommented:
J2EE is a standard. Java 2 Platform, Enterprise Edition (J2EE) defines the standard for developing component-based multitier enterprise applications. Features include Web services support and development tools (SDK).
Check out more at http://java.sun.com/j2ee/.
To run jsp pages you need a container like tomcat,jboss....
0
 
DrWarezzCommented:
Hey Komlaa :-)

In other words, you don't need J2EE is you already have J2SE, and Tomcat installed (which I know you do) ;-)

Sajuks link should explain what J2EE is for, etc..

gL,
[r.D]
0
 
DrWarezzCommented:
*is = if  :-)
0
 
komlaaaAuthor Commented:
lol
0

Featured Post

Independent Software Vendors: We Want Your Opinion

We value your feedback.

Take our survey and automatically be enter to win anyone of the following:
Yeti Cooler, Amazon eGift Card, and Movie eGift Card!

  • 2
Tackle projects and never again get stuck behind a technical roadblock.
Join Now